[Desktop Entry]
Name=KBabel Dictionary

GenericName=Translation Tool Dictionary

Exec=kbabeldict %i %m -caption "%c"
Icon=kbabeldict
Type=Application
Terminal=false
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Unique
Categories=Qt;TDE;Development;Translation;
